- provide(:title, "Backstage")
#page-wrapper
  .row
    .col-lg-12
      %h1.page-header Pipelines
    / /.col-lg-12
    / /.row
  .row
    .col-lg-12
      .panel.panel-default
        .panel-heading
          Showing pipelines
        / /.panel-heading
        .panel-body
          %table#dataTables-example.table.table-striped.table-bordered.table-hover{:width => "100%"}
            %thead
              %tr
                %th Email
                %th Description
                %th Problem
                %th Trac Ticket
                %th Link
                %th Groups
                %th Success
                %th Timeframe
                %th Start date
                %th Urgency
                %th Budget
                %th Funding information
                %th Additional funding information
                %th Edit
                %th Delete
            %tbody
              = render @pipes
        = will_paginate @pipes
    / /.col-lg-12
  / /.row
/ /#page-wrapper
